/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#666666;
	text-align:justify;
	background:url(../images/bg.jpg) center repeat-y;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
.menu_bg
{
background:#0090D6;
height:34px;
}
.signin_bg
{
background:url(../images/top_men_bg_1.jpg) no-repeat;
width:197px;
height:30px;
}
.search_bg
{
background:url(../images/top_men_bg.jpg) no-repeat;
width:462px;
height:55px;
}

#nav{position:relative;display:block;height:33px;font-size:11px;font-weight:bold;font-family:Arial,Verdana,Helvitica,sans-serif;border-bottom:0px solid #FF0066; margin-left:580px; }
#nav ul{margin:0px;padding:0;list-style-type:none;width:auto; line-height:33px;}
#nav ul li{display:block;float:left;margin:0; border-right:1px solid #000;}
#nav ul li a{display:block;float:left;color:#fff;text-decoration:none;padding:0px 20px 0 20px;height:33px;}
#nav ul li a:hover,#nav ul li a.current{color:#000; }


.textbox
{
font-size:11px;
}	

.border
{
border:1px #ccc solid;
}

.boxPopCats {
	padding: 10px 0px 10px 20px;
	margin: 0;
	list-style: none;
}

.boxPopCats li {
	background:url(../images/arrow.gif) 0px 5px no-repeat;
	padding: 0px 0px 2px 20px; 
}

.boxPopCats li a:link, .boxPopCats li a:active, .boxPopCats li a:visited {
	color: #000000;
	text-decoration: none;
}

.boxPopCats li a:hover {
	color: #000000;
	text-decoration: underline;
}

.item_bg
{
background:url(../images/tab_bg.gif) top repeat-x;
border:1px #ccc solid;
margin:10px 10px 0px 10px;
}

.item_text
{
font-size:12px;
color:#14487A;
font-weight:bold;
padding-left:10px;
}

.arr_1 {
	padding: 10px 0px 10px 20px;
	margin: 0;
	list-style: none;
}

.arr_1 li {
	background:url(../images/arrow_1.gif) 0px 5px no-repeat;
	padding: 0px 0px 2px 20px; 
}

.arr_1 li a:link, .arr_1 li a:active, .arr_1 li a:visited {
	color: #000000;
	text-decoration: none;
}

.arr_1 li a:hover {
	color: #000000;
	text-decoration: underline;
}
.btm
{
background:url(../images/btm.gif) repeat-x;
height:67px;
line-height:25px;
text-align:center;
}

  
.suckerdiv ul{
margin: 0;
padding: 0; text-align:right;
list-style-type: none;
width: 220px; /* Width of Menu Items */
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 200px; text-align:left; /*sub menu width*/
top: 0;
visibility: hidden;

}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background:url(../images/nav_off.gif) repeat-x; color:#999999;
padding: 3px 5px;
  border-bottom:1px dotted #CCCCCC; 
  line-height:30px;
  font-weight:bold;
}

.suckerdiv ul li a:visited{
color:#000;
}

.suckerdiv ul li a:hover{
  color:#0055AA;
}

.suckerdiv .subfolderstyle{
background:url(../images/nav_off.gif) repeat-x;
height:30px;
}
